## ros-kinetic-combined-robot-hw 0.13.5

=== debian/changelog ===
ros-kinetic-combined-robot-hw (0.13.5-1xenial) xenial; urgency=high

  * Improve controller and resource filtering for CombinedRobotHW
  * Contributors: Toni Oliver, Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 09 Feb 2020 00:00:00 -0000

ros-kinetic-combined-robot-hw (0.13.4-1xenial) xenial; urgency=high

  * add minimum required pluginlib version
  * Contributors: Mikael Arguedas

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 12 Jan 2020 00:00:00 -0000

ros-kinetic-combined-robot-hw (0.13.3-1xenial) xenial; urgency=high

  * Introduce shared_ptr typedefs
  * Update maintainers
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 25 Apr 2018 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.13.2-1xenial) xenial; urgency=high

  * migrate classloader headers
  * Contributors: Mathias Lüdtke

 -- Toni Oliver <toni@shadowrobot.com>  Sun, 15 Apr 2018 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.13.1-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Sun, 25 Mar 2018 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.13.0-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Sat, 23 Dec 2017 00:00:00 -0000

ros-kinetic-combined-robot-hw (0.12.0-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Fri, 04 Aug 2017 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.11.5-1xenial) xenial; urgency=high

  * Fix typo in architecture.svg
  * Contributors: Martin Günther

 -- Toni Oliver <toni@shadowrobot.com>  Tue, 27 Jun 2017 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.11.4-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Tue, 14 Feb 2017 00:00:00 -0000

ros-kinetic-combined-robot-hw (0.11.3-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Wed, 07 Dec 2016 00:00:00 -0000

ros-kinetic-combined-robot-hw (0.11.2-1xenial) xenial; urgency=high

  * Add Toni's email to the author fields too
  * Add Enrique and Bence to maintainer list
  * Clean up export leftovers from rosbuild
  * Convert to format2, fix dependency in cmake
  * Add combined_robot_hw to metapackage & system figure
  * Contributors: Bence Magyar

 -- Toni Oliver <toni@shadowrobot.com>  Mon, 28 Nov 2016 00:00:00 -0000

ros-kinetic-combined-robot-hw (0.11.1-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Wed, 17 Aug 2016 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.11.0-1xenial) xenial; urgency=high

  * Add packages combined_robot_hw and combined_robot_hw_tests. combined_robot_hw allows to load different RobotHW as plugins and combines them into a single RobotHW. A single controller manager can then access resources from any robot.
  * Contributors: Toni Oliver

 -- Toni Oliver <toni@shadowrobot.com>  Sun, 22 May 2016 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.10.1-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Fri, 22 Apr 2016 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.10.0-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Fri, 20 Nov 2015 00:00:00 -0000

ros-kinetic-combined-robot-hw (0.9.4-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Fri, 12 Feb 2016 00:00:00 -0000

ros-kinetic-combined-robot-hw (0.9.3-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Mon, 04 May 2015 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.9.2-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Sun, 03 May 2015 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.9.1-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-kinetic-combined-robot-hw (0.9.0-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Fri, 31 Oct 2014 00:00:00 -0000

ros-kinetic-combined-robot-hw (0.8.2-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Tue, 24 Jun 2014 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.8.1-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Mon, 23 Jun 2014 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.8.0-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Sun, 11 May 2014 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.7.3-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Tue, 28 Oct 2014 00:00:00 -0000

ros-kinetic-combined-robot-hw (0.7.2-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Mon, 31 Mar 2014 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.7.1-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Sun, 30 Mar 2014 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.7.0-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-kinetic-combined-robot-hw (0.6.0-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Wed, 05 Feb 2014 00:00:00 -0000

ros-kinetic-combined-robot-hw (0.5.8-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Thu, 10 Oct 2013 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.5.7-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Mon, 29 Jul 2013 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.5.6-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Sun, 28 Jul 2013 23:00:00 -0000

ros-kinetic-combined-robot-hw (0.5.5-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Tue, 23 Jul 2013 16:04:00 -0000

ros-kinetic-combined-robot-hw (0.5.4-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Tue, 23 Jul 2013 13:37:00 -0000

ros-kinetic-combined-robot-hw (0.5.3-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Mon, 22 Jul 2013 17:06:00 -0000

ros-kinetic-combined-robot-hw (0.5.2-1xenial) xenial; urgency=high



 -- Toni Oliver <toni@shadowrobot.com>  Mon, 22 Jul 2013 14:00:00 -0000


