=== debian/control ===
Source: ros-kinetic-combined-robot-hw
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-hardware-interface, ros-kinetic-pluginlib (>= 1.11.2), ros-kinetic-roscpp
Homepage: https://github.com/ros-controls/ros_control/wiki
Standards-Version: 3.9.2

Package: ros-kinetic-combined-robot-hw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-hardware-interface, ros-kinetic-pluginlib (>= 1.11.2), ros-kinetic-roscpp
Description: Combined Robot HW class.
